[Pro] Freeway 5.6/6/7

I already have version 5.6.5 and version 6.1.2 running under OSX 10.6.8 - can I also have version 7 too?

It would appear that v5 and v6 happily share ‘Showcase’ 1.1.5, how about Freeway 7xxx?

Wild Cottage


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

can I also have version 7 too?

Yes you can but you will get an error message about some actions that are not compatible with both versions (they share the same actions folder) - doesn’t stop it working but does give a warning on launch.

No issue with Showcase as it is a standalone app anyway.

David


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

David - many thanks.

I see that you’re using 6 & 7, I still need 5 for some legacy sites.

Wild Cottage


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

… so KEEP it because Version 5+ is running without any kind of problems. This is just because 5 is using a separate Actions folder, while 6+7 is sharing the same.

I have (for the same reason as you) running all three.

Cheers

Thomas


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Many thanks Thomas!

Wild Cottage


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options